{
	"304001122_0": "Haa haa haa... How was that...",
	"304001122_1": "Is it over...?",
	"304001122_2": "All of the Noise signals in the area have been eliminated.",
	"304001122_3": "Well done!",
	"304001122_4": "Roger that. We're returning to base immediately...",
	"304001122_5": "No, we're dispatching a helicopter. Wait where you are.",
	"304001122_6": "Roger...",
	"304001122_7": "I can't move anymore... I can't even stand by...",
	"304001122_8": "I just want to sleep...",
	"304001122_9": "(There were so many that you'd think Solomon's Cane has been activated...)",
	"304001122_10": "What's going on..."
}